Skip to main content
GET
/
api
/
users
/
pending-email-changes
List Pending Email Changes
curl --request GET \
  --url https://api.example.com/api/users/pending-email-changes \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "user_id": 123,
    "user_email": "<string>",
    "new_email": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "expires_at": "2023-11-07T05:31:56Z",
    "user_name": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Cookies

antidote_session
string | null

Response

Successful Response

id
string
required
user_id
integer
required
user_email
string
required
new_email
string
required
created_at
string<date-time>
required
expires_at
string<date-time>
required
user_name
string | null